package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;
//[平台用户部门删除备份]

public class PtyhscbfBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String khbh;//[客户编号]
	private String yhbh;//[用户编号]
	private int sfgly;//[是否管理员]
	private String yhzh;//[用户账号]
	private String yhmm;//[用户密码]
	private String yhmc;//[用户名称]
	private String yhmcpy;//[用户名称拼音]
	private int yhyxj;//[用户优先级]
	private String yhlx;//[用户类型]
	private String jh;//[警号]
	private String zp;//[照片]
	private String gddh;//[固定电话]
	private String sjhm;//[手机号码]
	private String dh;//[短号]
	private String yjdz;//[邮件地址]
	private String zz;//[住址]
	private String ms;//[描述]
	private int yhzt;//[用户状态]
	private int sfjs;//[是否计时]
	private String bmbh;//[部门编号]
	private int khdlmtsjtx;//[客户端流媒体时间提醒]
	private int dnkhdxdlkg;//[电脑客户短信登陆开关]
	private int sjkhdxdlkg;//[手机客户短信登陆开关]
	private int dnusbkeydlkg;//[电脑usbkey登陆开关]
	private int dtdxfszdcs;//[当天短信发送最大次数]
	private String yxdlipsz;//[允许登陆ip设置]
	private int dqx;//[读权限]
	private int xqx;//[写权限]
	private int kqx;//[控权限]
	private int pqx;//[配权限]
	private int lxhfqx;//[录像回放权限]
	private int lxxzqx;//[录像下载权限]
	private int lxdjqx;//[录像冻结权限]
	private String dldxh;//[登录短信号]
	private String usbkeymm;//[usbkey密码]
	private String usbkeybh;//[usbkey编号]
	private String ygjpzh;//[遥杆键盘帐号]
	private String ygjpmm;//[遥杆键盘密码]
	private String sfzh;//[身份证号]
	private int sfhyz;//[是否会议中]
	private int sfzx;//[是否在线]
	private String jqjsfw;//[警情接收范围]
	private String zdjqjsfw;//[重大警情接收范围]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private int kz1;//[扩展1]
	private int kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	private String scczrybh;//[删除操作人员编号]
	private String scczrymc;//[删除操作人员名称]
	private String scczsj;//[删除操作时间]
	private String scczip;//[删除操作ip]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setYhbh(String yhbh){
		this.yhbh = yhbh;
	}
	public String getYhbh(){
		return yhbh;
	}
	public void setSfgly(int sfgly){
		this.sfgly = sfgly;
	}
	public int getSfgly(){
		return sfgly;
	}
	public void setYhzh(String yhzh){
		this.yhzh = yhzh;
	}
	public String getYhzh(){
		return yhzh;
	}
	public void setYhmm(String yhmm){
		this.yhmm = yhmm;
	}
	public String getYhmm(){
		return yhmm;
	}
	public void setYhmc(String yhmc){
		this.yhmc = yhmc;
	}
	public String getYhmc(){
		return yhmc;
	}
	public void setYhmcpy(String yhmcpy){
		this.yhmcpy = yhmcpy;
	}
	public String getYhmcpy(){
		return yhmcpy;
	}
	public void setYhyxj(int yhyxj){
		this.yhyxj = yhyxj;
	}
	public int getYhyxj(){
		return yhyxj;
	}
	public void setYhlx(String yhlx){
		this.yhlx = yhlx;
	}
	public String getYhlx(){
		return yhlx;
	}
	public void setJh(String jh){
		this.jh = jh;
	}
	public String getJh(){
		return jh;
	}
	public void setZp(String zp){
		this.zp = zp;
	}
	public String getZp(){
		return zp;
	}
	public void setGddh(String gddh){
		this.gddh = gddh;
	}
	public String getGddh(){
		return gddh;
	}
	public void setSjhm(String sjhm){
		this.sjhm = sjhm;
	}
	public String getSjhm(){
		return sjhm;
	}
	public void setDh(String dh){
		this.dh = dh;
	}
	public String getDh(){
		return dh;
	}
	public void setYjdz(String yjdz){
		this.yjdz = yjdz;
	}
	public String getYjdz(){
		return yjdz;
	}
	public void setZz(String zz){
		this.zz = zz;
	}
	public String getZz(){
		return zz;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setYhzt(int yhzt){
		this.yhzt = yhzt;
	}
	public int getYhzt(){
		return yhzt;
	}
	public void setSfjs(int sfjs){
		this.sfjs = sfjs;
	}
	public int getSfjs(){
		return sfjs;
	}
	public void setBmbh(String bmbh){
		this.bmbh = bmbh;
	}
	public String getBmbh(){
		return bmbh;
	}
	public void setKhdlmtsjtx(int khdlmtsjtx){
		this.khdlmtsjtx = khdlmtsjtx;
	}
	public int getKhdlmtsjtx(){
		return khdlmtsjtx;
	}
	public void setDnkhdxdlkg(int dnkhdxdlkg){
		this.dnkhdxdlkg = dnkhdxdlkg;
	}
	public int getDnkhdxdlkg(){
		return dnkhdxdlkg;
	}
	public void setSjkhdxdlkg(int sjkhdxdlkg){
		this.sjkhdxdlkg = sjkhdxdlkg;
	}
	public int getSjkhdxdlkg(){
		return sjkhdxdlkg;
	}
	public void setDnusbkeydlkg(int dnusbkeydlkg){
		this.dnusbkeydlkg = dnusbkeydlkg;
	}
	public int getDnusbkeydlkg(){
		return dnusbkeydlkg;
	}
	public void setDtdxfszdcs(int dtdxfszdcs){
		this.dtdxfszdcs = dtdxfszdcs;
	}
	public int getDtdxfszdcs(){
		return dtdxfszdcs;
	}
	public void setYxdlipsz(String yxdlipsz){
		this.yxdlipsz = yxdlipsz;
	}
	public String getYxdlipsz(){
		return yxdlipsz;
	}
	public void setDqx(int dqx){
		this.dqx = dqx;
	}
	public int getDqx(){
		return dqx;
	}
	public void setXqx(int xqx){
		this.xqx = xqx;
	}
	public int getXqx(){
		return xqx;
	}
	public void setKqx(int kqx){
		this.kqx = kqx;
	}
	public int getKqx(){
		return kqx;
	}
	public void setPqx(int pqx){
		this.pqx = pqx;
	}
	public int getPqx(){
		return pqx;
	}
	public void setLxhfqx(int lxhfqx){
		this.lxhfqx = lxhfqx;
	}
	public int getLxhfqx(){
		return lxhfqx;
	}
	public void setLxxzqx(int lxxzqx){
		this.lxxzqx = lxxzqx;
	}
	public int getLxxzqx(){
		return lxxzqx;
	}
	public void setLxdjqx(int lxdjqx){
		this.lxdjqx = lxdjqx;
	}
	public int getLxdjqx(){
		return lxdjqx;
	}
	public void setDldxh(String dldxh){
		this.dldxh = dldxh;
	}
	public String getDldxh(){
		return dldxh;
	}
	public void setUsbkeymm(String usbkeymm){
		this.usbkeymm = usbkeymm;
	}
	public String getUsbkeymm(){
		return usbkeymm;
	}
	public void setUsbkeybh(String usbkeybh){
		this.usbkeybh = usbkeybh;
	}
	public String getUsbkeybh(){
		return usbkeybh;
	}
	public void setYgjpzh(String ygjpzh){
		this.ygjpzh = ygjpzh;
	}
	public String getYgjpzh(){
		return ygjpzh;
	}
	public void setYgjpmm(String ygjpmm){
		this.ygjpmm = ygjpmm;
	}
	public String getYgjpmm(){
		return ygjpmm;
	}
	public void setSfzh(String sfzh){
		this.sfzh = sfzh;
	}
	public String getSfzh(){
		return sfzh;
	}
	public void setSfhyz(int sfhyz){
		this.sfhyz = sfhyz;
	}
	public int getSfhyz(){
		return sfhyz;
	}
	public void setSfzx(int sfzx){
		this.sfzx = sfzx;
	}
	public int getSfzx(){
		return sfzx;
	}
	public void setJqjsfw(String jqjsfw){
		this.jqjsfw = jqjsfw;
	}
	public String getJqjsfw(){
		return jqjsfw;
	}
	public void setZdjqjsfw(String zdjqjsfw){
		this.zdjqjsfw = zdjqjsfw;
	}
	public String getZdjqjsfw(){
		return zdjqjsfw;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(int kz1){
		this.kz1 = kz1;
	}
	public int getKz1(){
		return kz1;
	}
	public void setKz2(int kz2){
		this.kz2 = kz2;
	}
	public int getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
	public void setScczrybh(String scczrybh){
		this.scczrybh = scczrybh;
	}
	public String getScczrybh(){
		return scczrybh;
	}
	public void setScczrymc(String scczrymc){
		this.scczrymc = scczrymc;
	}
	public String getScczrymc(){
		return scczrymc;
	}
	public void setScczsj(String scczsj){
		this.scczsj = scczsj;
	}
	public String getScczsj(){
		return scczsj;
	}
	public void setScczip(String scczip){
		this.scczip = scczip;
	}
	public String getScczip(){
		return scczip;
	}
}